Results 1 to 11 of 11
  1.    #1  
    Just tried installing adv-sys-behaviors...I think I have a conflicting patch but am not sure which one. Any thoughts? Pre- Sprint 2.1.0

    begin
    Nothing Interesting.
    download
    % Total % Received % Xferd Average Speed Time Time Time Current
    7 16104 7 1170 0 0 2051 0 0:00:07 --:--:-- 0:00:07 5763
    100 16104 100 16104 0 0 17654 0 --:--:-- --:--:-- --:--:-- 29548
    identify
    org.webosinternals.patches.advanced-system-behavior
    install
    {"returnValue":true , "ticket":2, "subscribed":true}
    { "ticket":2 , "status":"STARTING" }
    { "ticket":2 , "status":"CREATE_TMP" }
    { "ticket":2 , "status":"VERIFYING" }
    { "ticket":2 , "status":"IPKG_INSTALL" }
    { "ticket":2 , "status":"SUCCESS" }
    mkdir-prerm
    Nothing Interesting.
    install-prerm
    Nothing Interesting.
    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.advanced-system-behavior.postinst 2>&1
    Reversed (or previously applied) patch detected! Assume -R? [n]
    Apply anyway? [n]
    6 out of 6 hunks ignored -- saving rejects to file usr/palm/applications/com.palm.app.messaging/app/controllers/chatview-assistant.jsjsjs.$rej$
    5 out of 5 hunks FAILED -- saving rejects to file usr/palm/applications/com.palm.app.messaging/app/controllers/compose-assistant.jsjsjs.$rej$
    remove
    Removing package org.webosinternals.patches.advanced-system-behavior from root...
    (offline root mode: not running org.webosinternals.patches.advanced-system-behavior.prerm)
    delete
    Nothing Interesting.
    failed
    Nothing Interesting.
    begin
    Nothing Interesting.
    download
    % Total % Received % Xferd Average Speed Time Time Time Current
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    100 16104 100 16104 0 0 10169 0 0:00:01 0:00:01 --:--:-- 26058
    identify
    org.webosinternals.patches.advanced-system-behavior
    install
    {"returnValue":true , "ticket":3, "subscribed":true}
    { "ticket":3 , "status":"STARTING" }
    { "ticket":3 , "status":"CREATE_TMP" }
    { "ticket":3 , "status":"VERIFYING" }
    { "ticket":3 , "status":"IPKG_INSTALL" }
    { "ticket":3 , "status":"SUCCESS" }
    mkdir-prerm
    Nothing Interesting.
    install-prerm
    Nothing Interesting.
    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.patches.advanced-system-behavior.postinst 2>&1
    Reversed (or previously applied) patch detected! Assume -R? [n]
    Apply anyway? [n]
    6 out of 6 hunks ignored -- saving rejects to file usr/palm/applications/com.palm.app.messaging/app/controllers/chatview-assistant.jsjsjs.$rej$
    5 out of 5 hunks FAILED -- saving rejects to file usr/palm/applications/com.palm.app.messaging/app/controllers/compose-assistant.jsjsjs.$rej$
    remove
    Removing package org.webosinternals.patches.advanced-system-behavior from root...
    (offline root mode: not running org.webosinternals.patches.advanced-system-behavior.prerm)
    delete
    Nothing Interesting.
    failed
    Nothing Interesting.


    TIA for any help!
  2. #2  
    It's telling me that it isn't available for 2.0 on my Pre2. and on my Pre+ is says it isn't available for 1.4.5

    Hmmmm
  3.    #3  
    Pre is 2.1.0.

    If that matters...
    Last edited by jkreisberg22; 03/29/2011 at 03:50 PM. Reason: Edit
  4. dave75's Avatar
    Posts
    796 Posts
    Global Posts
    806 Global Posts
    #4  
    The one I had to remove was clean time stamp in messaging, but I am sure there are others that will conflict. It would be easier if you told us what patches you have installed.
  5. #5  
    You should just EPR.

    Alternatively, the patch is having problems at the chatview and compose assistants. So look at any Messaging patches you have that probably makes changes to what you see in your chatview or compose view and remove them.
    screwdestiny
    PSN Twitter Last.FM
  6. #6  
    too funny.. n00bs trying to play with old toys.. This is the exact same thing that ppl ran into with the original advanced patches by sconix..
    no offense to y'all personally, its just funny in general..
    if you have a patch installed already that accomplishes the same thing as sconix's advanced ones, then you have to remove the previous patch first, if you're getting 6 of 6 hunks failed, then you have more then just 1 that you need to remove.. If you really can't figure which it is, you'll have to EPR, then the best thing is to install sconix's patches FIRST, then go back and install what you had before, if compatible, it will reinstall, if not, then you get conflict..
    just my view on it.. Laters..
    tp
  7.    #7  
    Not exactly a n00b, in fact I've been a member a year longer than you, I have been happily patching, using homebrew, scaling my speed all since those options became available. I have just been fortunate in never having had problems in the past. I merely asked for help, thanks to those that had something useful to say!
  8. #8  
    If you have a battery percentage patch installed, that'll do it too. I believe there is only one battery patch that is compatible with the advanced system preferences patches. It think the one that works is called something like "battery icon with percentage rotated 270 degrees" or something like that.
  9. #9  
    Quote Originally Posted by jkreisberg22 View Post
    Not exactly a n00b, in fact I've been a member a year longer than you, I have been happily patching, using homebrew, scaling my speed all since those options became available. I have just been fortunate in never having had problems in the past. I merely asked for help, thanks to those that had something useful to say!
    well.. want trying to offend.. btw.. this screen name might be "younger" than yours.. haha but I've had a webOS phone since day one.. so.. again, didn't intend to offend you buddy, just saw a tiny bit of humor with your question about a basic issue..
    tp
  10. schlk21's Avatar
    Posts
    775 Posts
    Global Posts
    776 Global Posts
    #10  
    This is how you should apply sconix's big patches

    1. Open Preware, menu pull-down, saved package list, update
    2. Search 'Emergency Patch Recovery' and install EPR
    3. Open your saved package list, 'Install All'
    4. If Preware gives you an error or doesn't progess, go back to your saved package list and look for the first patch that isnt installed.
    5. Swipe to delete the saved patch, hit 'Install All' again
    6. Repeat step 4
    VZW Pre 2 on 2.1

    Thanks webOS Internals!

    @thereddestdog
  11. #11  
    Quote Originally Posted by blue duck butter View Post
    If you have a battery percentage patch installed, that'll do it too. I believe there is only one battery patch that is compatible with the advanced system preferences patches. It think the one that works is called something like "battery icon with percentage rotated 270 degrees" or something like that.
    I think you mean it would conflict with the advanced system menus patches.

    The top bar battery patches won't conflict with the advanced systems behavior patch or the advanced system prefs.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie

Posting Permissions